%\begin{center}
%\textsc{Men at work, please be patient!}
%\end{center}

\begin{flushleft}


 S.~Heinemeyer$^{1}$,\,   
 C.~Mariotti$^{2}$,\, 
 G.~Passarino$^{2,3}$\,and\,
 R.~Tanaka$^{4}$\,(eds.);\\
%- 
 J.~R.~Andersen$^{5}$,\,
 P.~Artoisenet$^{6}$,\,
%--
 E.~A.~Bagnaschi$^{7}$,\,
 A.~Banfi$^{8}$,\,
 T.~Becher$^{9}$,\,
 F.~U.~Bernlochner$^{10}$,\,
 S.~Bolognesi$^{11}$,\,  
 P.~Bolzoni$^{12}$,\,
 R.~Boughezal$^{13}$,\,
 D.~Buarque$^{14}$,\,
%-                                                                         
 J.~Campbell$^{15}$,\,
 F.~Caola$^{11}$,\,
 M.~Carena$^{15,16,17}$,\,
 F.~Cascioli$^{18}$,\,
 N.~Chanon$^{19}$,\,
 T.~Cheng$^{20}$,\,
 S.~Y.~Choi$^{21}$,\,
%-
 A.~David$^{22,23}$,\,
 P.~de~Aquino$^{24}$,\,
 G.~Degrassi$^{25}$,\,  
 D.~Del Re$^{26}$,\,
 A.~Denner$^{27}$,\,
 H.~van Deurzen$^{28}$,\,
 S.~Diglio$^{29}$,\,
 B.~Di~Micco$^{25}$,\,
 R.~Di~Nardo$^{30}$,\,
 S.~Dittmaier$^{8}$,\,
 M.~D\"uhrssen$^{22}$,\,
%-
 R.~K.~Ellis$^{15}$,\,
%-
 G.~Ferrera$^{31}$,\, 
 N.~Fidanza$^{32}$,\,
 M.~Flechl$^{8}$,\,
 D.~de~Florian$^{32}$,\,
 S.~Forte$^{31}$,\,
 R.~Frederix$^{33}$, \,
 S.~Frixione$^{34}$,\,
%-
 S.~Gangal$^{35}$,\,
 Y.~Gao$^{36}$,\,
 M.~V.~Garzelli$^{37}$,\, 
 D.~Gillberg$^{22}$,\,
 P.~Govoni$^{38}$,\,
 M.~Grazzini$^{18,\dagger}$,\,
 N.~Greiner$^{28}$,\,
 J.~Griffiths$^{39}$,\,
 A~.V.~Gritsan$^{11}$,\,
 C.~Grojean$^{40,22}$,\,
%-
 D.~C.~Hall$^{41}$,\,
 C.~Hays$^{41}$,\,
 R.~Harlander$^{42}$,\,
 R.~Hernandez-Pinto$^{32}$,\,
 S.~H\"oche$^{43}$,\,                                                                       
 J.~Huston$^{44}$,\,
%-
 T.~Jubb$^{5}$,\,
%-
 M.~Kadastik$^{45}$,\,
 S.~Kallweit$^{18}$,\,                                                                        
 A.~Kardos$^{38}$,\,
 L.~Kashif$^{46}$,\,
 N.~Kauer$^{47}$,\,
 H.~Kim$^{39}$,\, 
 R.~Klees$^{48}$,\,
 M.~Kr\"amer$^{48}$,\,
 F.~Krauss$^{5}$,\,                                                                           
%-
 A.~Laureys$^{14}$,\,
 S.~Laurila$^{49}$,\,
 S.~Lehti$^{49}$,\,  
 Q.~Li$^{50}$,\,
 S.~Liebler$^{42}$,\,
 X.~Liu$^{51}$,\,
 H.~E.~Logan$^{52}$,\,
 G.~Luisoni$^{28}$,\,
%-
 M.~Malberti$^{22}$,\,
 F.~Maltoni$^{14}$,\,
 K.~Mawatari$^{24}$,\,
 P.~Maierh\"ofer$^{18}$,\,
 H.~Mantler$^{42}$,\,
 S.~Martin$^{53}$,\,
 P.~Mastrolia$^{28,54}$,\,
 O.~Mattelaer$^{55}$,\,
 J.~Mazzitelli$^{32}$,\,
 B.~Mellado$^{56}$,\,
 K.~Melnikov$^{11}$,\,
 P.~Meridiani$^{26}$,\,
 D.~J.~Miller$^{57}$,\,
 E.~Mirabella$^{28}$,\,
 S.~O.~Moch$^{12}$,\,    
 P.~Monni$^{18}$,\,
 N.~Moretti$^{18}$,\,
 A.~M\"uck$^{48}$,\,                                                                       
 M.~M\"uhlleitner$^{58}$,\,
 P.~Musella$^{22}$,\,
%-
 P.~Nason$^{38}$,\,
 C.~Neu$^{59}$,\,  
 M.~Neubert$^{60}$,\,
%-
 C.~Oleari$^{38}$,\,
 J.~Olsen$^{61}$,\,    
 G.~Ossola$^{62}$
%-
 T.~Peraro$^{28}$,\,
 K.~Peters$^{22}$,\, 
 F.~Petriello$^{13,51}$,\,
 G.~Piacquadio$^{22}$,\,
 C.~T.~Potter$^{63}$,\,
 S.~Pozzorini$^{18}$,\,
 K.~Prokofiev$^{64}$,\,
 I.~Puljak$^{65}$,\,
%-
 M.~Rauch$^{58}$,\,
 D.~Rebuzzi$^{66}$,\,
 L.~Reina$^{67}$,\,
 R.~Rietkerk$^{33}$,\,
 A.~Rizzi$^{68}$,\,
 Y.~Rotstein-Habarnau$^{32}$,\,
%-
 G.~P.~Salam$^{34,7,\ddag}$,\,
 G.~Sborlini$^{32}$,\,
 F.~Schissler$^{58}$,\,
 M.~Sch\"onherr$^{5}$,\,
 M.~Schulze$^{13}$,\,
 M.~Schumacher$^{8}$,\,  
 F.~Siegert$^{8}$,\,
 P.~Slavich$^{7}$,\,
 J.~M.~Smillie$^{69}$,\,
%-
 O.~St{\aa}l$^{70}$,\,
 J.~F.~von~Soden-Fraunhofen$^{28}$,\,
 M.~Spira$^{71}$,\,                                                                                
 I.~W.~Stewart$^{72}$,\,
%-
 F.~J.~Tackmann$^{35}$,\,
 P.~T.~E.~Taylor$^{29}$,\,
 D.~Tommasini$^{73}$,\,   
 J.~Thompson$^{5}$,\,              
 R.~S.~Thorne$^{74}$,\,                               
 P.~Torrielli$^{18}$,\,
 F.~Tramontano$^{75}$,\,
 N.~V.~Tran$^{36}$,\,
 Z.~Tr\'ocs\'anyi$^{76,73}$,\,
%-
 M.~Ubiali$^{48}$,\,
%-
 P.~Vanlaer$^{77}$,\,
 M.~Vazquez~Acosta$^{78}$,\,
 T.~Vickey$^{56,41}$,\,
 A.~Vicini$^{31}$,\,
%-
 W.~J.~Waalewijn$^{79}$,\,
 D.~Wackeroth$^{80}$,\,   
 C.~Wagner$^{13,16,17}$,\,
 J.~R.~Walsh$^{81}$,\,
 J.~Wang$^{77}$,\,
 G.~Weiglein$^{35}$,\, 
 A.~Whitbeck$^{11}$,\,
 C.~Williams$^{15}$,\,
%-
 J.~Yu$^{39}$\,
%-
 G.~Zanderighi$^{41}$,\,
 M.~Zanetti$^{72}$,\,          
 M.~Zaro$^{14}$,\,
%-
 P.~M.~Zerwas$^{35}$,\,
 C.~Zhang$^{14}$,\,
 T.~.J~.E.~Zirke$^{42}$,\,
 and 
 S.~Zuberi$^{81}$.


\end{flushleft}
 
\begin{itemize}

\item[$^{1}$]  Instituto de F\'isica de Cantabria (IFCA), CSIC-Universidad de Cantabria, Santander, Spain

\item[$^{2}$]  INFN, Sezione di Torino, Via P. Giuria 1, 10125 Torino, Italy

\item[$^{3}$]  Dipartimento di Fisica Teorica, Universit\`a di Torino, Via P. Giuria 1, 10125 Torino, Italy

\item[$^{4}$]  Laboratoire de l'Acc\'el\'erateur Lin\'eaire, CNRS/IN2P3, F-91898 Orsay CEDEX, France 

  %---

\item[$^{5}$]  Institute for Particle Physics Phenomenology, Department of Physics, University of Durham, \\ 
               Durham DH1 3LE, UK

\item[$^{6}$]  Nikhef Theory Group, Science Park 105, 1098 XG Amsterdam, The Netherlands

\item[$^{7}$]  Laboratoire de Physique Th\'eorique et Hautes Energies
  (LPTHE), CNRS et Universit\'e Paris 6,  4 Place Jussieu, F-75252 Paris CEDEX 05, France

\item[$^{8}$]  Physikalisches Institut, Albert-Ludwigs-Universit\"at Freiburg, D-79104 Freiburg, Germany

\item[$^{9}$]  Universit\"at Bern - Albert Einstein Center for Fundamental Physics, \\
               Institute for Theoretical Physics Sidlerstrasse 5, CH-3012 Bern, Switzerland

\item[$^{10}$] University of Victoria, Victoria, British Columbia, V8W 3P, Canada 

\item[$^{11}$] Johns Hopkins University, Baltimore, Maryland. 410-516-8000, USA

\item[$^{12}$] II. Institut f{\"u}r Theoretische Physik, Universit{\"a}t Hamburg, \\ Luruper Chaussee 149, D-22761 Hamburg, Germany

\item[$^{13}$] High Energy Physics Division, Argonne National Laboratory, Argonne, IL 60439, USA

\item[$^{14}$] Centre for Cosmology, Particle Physics and Phenomenology (CP3),\\  
               Universit\'e Catholique de Louvain, B-1348 Louvain-la-Neuve, Belgium

\item[$^{15}$] Theoretical Physics Department, Fermi National Accelerator Laboratory,\\ MS 106, Batavia, IL 60510-0500, USA

\item[$^{16}$] University of Chicago - Enrico Fermi Institute, \\ 5640 S. Ellis Avenue, RI-183, Chicago, IL 60637, USA

\item[$^{17}$] University of Chicago - Kavli Institute for Cosmological Physics, \\
               Lab. for Astrophys.  Space Res. (LASR), 933 East 56th St., Chicago, IL 60637, USA

\item[$^{18}$] Institute for Theoretical Physics, University of Zurich, \\ Winterthurerstrasse 190, CH-8057 Zurich, Switzerland

\item[$^{19}$] Institute for Particle Physics, ETH Zurich, \\ Schafmattstrasse 16, CH-8093, Zurich, Switzerland

\item[$^{20}$] University of Florida, 215 Williamson Hall, P.O. Box 118440 Gainesville, FL 32611, USA

\item[$^{21}$] Chunbuk National University, Physics Department, Jeonju 561-756, South Korea

\item[$^{22}$] CERN, CH-1211 Geneva 23, Switzerland

\item[$^{23}$] Laborat\'{o}rio de Instrumenta\c{c}\~{a}o e F\'{i}sica Experimental de Part\'{i}culas, LIP-Lisboa, Portugal 

\item[$^{24}$] Theoretische Natuurkunde and IIHE/ELEM, Vrije Universiteit Brussel, \\
               and International Solvay Institutes, Pleinlaan 2, B-1050 Brussels, Belgium

\item[$^{25}$] Universit\`a degli Studi di "Roma Tre" Dipartimento di Fisica,\\ Via Vasca Navale 84, Rome, Italy

\item[$^{26}$] Universit\`a di Roma "Sapienza" and INFN Sezione di Roma, Italy

\item[$^{27}$] Institut f\"ur Theoretische Physik und Astrophysik, Universit\"at W\"urzburg,\\ Emil-Hilb-Weg 22, D-97074 W\"urzburg, Germany

\item[$^{28}$] Max-Planck-Institut f\"ur Physik, Werner-Heisenberg-Institut,\\ F\"ohringer Ring 6, D-80805 M\"unchen, Germany

\item[$^{29}$] School of Physics, University of Melbourne, Victoria, Australia

\item[$^{30}$] INFN Laboratori Nazionali di Frascati, Frascati, Italy

\item[$^{31}$] Dipartimento di Fisica, Universit\`a degli Studi di Milano and INFN,\\ 
               Sezione di Milano, Via Celoria 16, I-20133 Milan, Italy

\item[$^{32}$] Departamento de F\'isica, Facultad de Ciencias Exactas y Naturales, \\ 
               Universidad de Buenos Aires, Pabellon I, Ciudad Universitaria (1428),\\ Capital Federal, Argentina 

\item[$^{33}$] Institute for Theoretical Physics, University of Amsterdam, \\ Science Park 904, 1090 GL Amsterdam, The Netherlands

\item[$^{34}$] PH Department, TH Unit, CERN, CH-1211 Geneva 23, Switzerland

\item[$^{35}$] DESY, Notkestrasse 85, D-22607 Hamburg, Germany

\item[$^{36}$] Fermi National Accelerator Laboratory, MS 106, Batavia, IL 60510-0500, USA

\item[$^{37}$] University of Nova Gorica, Laboratory for Astroparticle Physics,\\ SI-5000 Nova Gorica, Slovenia 

\item[$^{38}$] Universit\`a di Milano-Bicocca and INFN, Sezione di Milano-Bicocca,\\ Piazza della Scienza 3, 20126 Milan, Italy

\item[$^{39}$] Department of Physics, Univ. of Texas at Arlington, SH108, University of Texas, \\ Arlington, TX 76019, USA

\item[$^{40}$] ICREA at IFAE, Universitat Aut\`onoma de Barcelona, Bellaterra, Spain

\item[$^{41}$] Department of Physics, University of Oxford, Denys Wilkinson Building,\\ Keble Road, Oxford OX1 3RH, UK
  
\item[$^{42}$] Bergische Universit\"at Wuppertal, D-42097 Wuppertal, Germany

\item[$^{43}$] SLAC National Accelerator Laboratory, Menlo Park, CA 94025, USA

\item[$^{44}$] Department of Physics and Astronomy, Michigan State University,\\ East Lansing, MI 48824, USA

\item[$^{45}$] National Institute of Chemical Physics and Biophysics, Tallinn, Estonia

\item[$^{46}$] Univ. of Wisconsin, Dept. of Physics, High Energy Physics,\\ 2506 Sterling Hall 1150 University Ave, Madison, WI 53706, USA

\item[$^{47}$] Department of Physics, Royal Holloway, University of London, Egham TW20 0EX, UK

\item[$^{48}$] Institut f\"ur Theoretische Teilchenphysik und Kosmologie, RWTH Aachen University,\\ D-52056 Aachen, Germany

\item[$^{49}$] Helsinki Institute of Physics, P.O. Box 64, FIN-00014 University of Helsinki, Finland

\item[$^{50}$] School of Physics, and State Key Laboratory of Nuclear Physics and Technology,\\ Peking University, China

\item[$^{51}$] Department of Physics \& Astronomy, Northwestern University, Evanston, IL 60208, USA

\item[$^{52}$] Ottawa-Carleton Institute for Physics (OCIP), Ottawa, Ontario K1S 5B6, Canada

\item[$^{53}$] Northern Illinois University (NIU) - Department of Physics DeKalb, IL 60115, USA

\item[$^{54}$] Dipartimento di Fisica e Astronomia, Universit\`a di Padova, and INFN Sezione di Padova, \\ via Marzolo 8, 35131 Padova, Italy

\item[$^{55}$] Department of Physics, University of Illinois at Urbana-Champaign, Urbana, IL 61801, USA

\item[$^{56}$] School of Physics, University of the Witwatersrand, Private Bag 3,\\ Wits 2050, Johannesburg, South Africa

\item[$^{57}$] SUPA, School of Physics and Astronomy, University of Glasgow, Glasgow, G12 8QQ, UK

\item[$^{58}$] Institute for Theoretical Physics, Karlsruhe Institute of Technology, 76128 Karlsruhe, Germany

\item[$^{59}$] University of Virginia, Charlottesville, VA 22906, USA

\item[$^{60}$] Johannes Gutenberg-Universit\"at Mainz (JGU) - Institut f\"ur Physik (IPH), \\ Staudingerweg 7, 55128 Mainz, Germany

\item[$^{61}$] Department of Physics, Princeton University, Princeton, NJ 08542, USA

\item[$^{62}$] New York City College of Technology, City University of New York, \\
               300 Jay Street, Brooklyn NY 11201, USA  \\
               and The Graduate School and University Center, City University of New York, \\
               365 Fifth Avenue, New York, NY 10016, USA

\item[$^{63}$] Department of Physics, University of Oregon, Eugene, OR 97403-1274, USA

\item[$^{64}$] Department of Physics, New York University, New York, NY, USA

\item[$^{65}$] University of Split, FESB, R. Boskovica bb, 21 000 Split, Croatia

  
\item[$^{66}$] Universit\`a di Pavia and INFN, Sezione di Pavia, Via A. Bassi, 6, 27100 Pavia, Italy

\item[$^{67}$] Physics Department, Florida State University, Tallahassee, FL 32306-4350, USA

\item[$^{68}$] Universit\`a and INFN of Pisa, via F. Buonarotti, PIsa, Italy

\item[$^{69}$] School of Physics and Astronomy, University of Edinburgh, \\ Mayfield Road, Edinburgh EH9 3JZ, UK

\item[$^{70}$] The Oskar Klein Centre, Deptartment of Physics Stockholm University, \\ SE-106 91 Stockholm, Sweden

\item[$^{71}$] Paul Scherrer Institut, CH--5232 Villigen PSI, Switzerland

\item[$^{72}$] Massachusetts Institute of Technology, \\ 77 Massachusetts Avenue, Cambridge, MA 02139-4307, USA

\item[$^{73}$] Institute of Physics, University of Debrecen, H-4010 Debrecen P.O.Box 105, Hungary

\item[$^{74}$] Department of Physics and Astronomy, University College London, \\ Gower Street, London WC1E 6BT, UK

\item[$^{75}$] Universit\`a di Napoli Federico II Dipartimento di Scienze Fisiche, via Cintia I-80126 Napoli, Italy

\item[$^{76}$] Institute of Nuclear Research of the Hungarian Academy of Sciences, Hungary

\item[$^{77}$] Univ. Libre de Bruxelles, B-1050 Bruxelles, Belgium

\item[$^{78}$] Physics Dept., Blackett Laboratory, Imperial College London, \\ Prince Consort Rd, London SW7 2BW, UK

\item[$^{79}$] Department of Physics, University of California at San Diego, La Jolla, CA 92093, USA

\item[$^{80}$] Department of Physics, SUNY at Buffalo, Buffalo, NY 14260-1500, USA 

\item[$^{81}$] Lawrence Berkeley National Laboratory (LBNL) - Physics Division, \\
               1 Cyclotron Road, 50R4049, Berkeley, CA 94720-8153, USA


\item[$\dagger$] On leave of absence from INFN, Sezione di Firenze, Italy

\item[$\ddag$] On leave from Department of Physics, Princeton University, Princeton, NJ 08544, USA

%---
%
%\item[$^{7}$] Institute for High Energy Physics, 142281 Protvino, Moscow region, Russia
%\item[$^{16}$] Dept. of Physics and Astronomy, University of Sheffield, Sheffield S3 7RH, UK
%\item[$^{18}$] Department of Physics, Brookhaven National Laboratory, Upton, NY 11973, USA
%\item[$^{19}$] Dipartimento Interateneo di Fisica dell'Universit\`a e del Politecnico di Bari,\\ INFN Sezione di Bari, Via Orabona 4, 70125 Bari, Italy
%\item[$^{23}$] Univversit\`a di Roma 'Tor Vergata' Dipartimento di Fisica,\\ Via della Ricerca Scientifica, 1 I-00133 Rome, Italy
%\item[$^{26}$] CEA - Centre d'Etudes de Saclay, France
%\item[$^{29}$] Universit\'e Claude Bernard Lyon 1, CNRS-IN2P3, Institut de Physique Nucleaire de Lyon (IPNL),\\ 4, rue Enrico Fermi F-69622 Villeurbanne, CEDEX, France
%\item[$^{31}$] LAPTH, Universit\'e de Savoie and CNRS, Annecy-le-Vieux, France
%\item[$^{38}$] Niels Bohr Institute (NBI), University of Copenhagen,\\ Blegdamsvej 17 DK-2100 Copenhagen, Denmark
%\item[$^{39}$] Southern Methodist University, Dept. of Physics, Dallas, TX 75275, USA
%\item[$^{44}$] National Central University, Chung-Li, Taiwan
%\item[$^{51}$] NCSR Demokritos, Institute of Nuclear Physics, Athens, Greece
%\item[$^{55}$] University of Liverpool, Dept. of Physics Oliver Lodge Lab,\\ Oxford St. Liverpool L69 3BX, UK
%\item[$^{56}$] Physikalisches Institut, Universit\"at Heidelberg, Heidelberg, Germany
%\item[$^{59}$] Joint Institute for Nuclear Research (JINR), Joliot-Curie st., 6,\\ Dubna, 141980 Moscow region, Russia
%\item[$^{62}$] Cambridge University, Dept. of Physics, Cavendish Laboratory, Cambridge CB3 0HE, UK
%\item[$^{65}$] INFN, Sezione di Firenze and Dipartimento di Fisica e Astronomia, Universit\`a di Firenze,\\ I-50019 Sesto Fiorentino, Florence, Italy
%\item[$^{66}$] ITPP, Lausanne CH-1015 Lausanne, PHB - Ecublens, 1015, Lausanne, Switzerland


 \end{itemize}
